import cx from "../../../utils/css/cx.js";
import CandidateItem from './CandidateItem';
import classes from './styles.module.scss';
const cls = cx.merge(classes);
export default function DelegateCounter({
  delegatesByCandidate,
  activeCand
}) {
  return <div className={cls('cand-container')}>
      {delegatesByCandidate.map(([id, total]) => <CandidateItem key={id} id={id} total={total} activeCand={activeCand} />)}
    </div>;
}